Talk:Weapons of Sin (3.5e Equipment)

From D&D Wiki

Jump to: navigation, search

Spells that aren't in 3.5e[edit]

"Polymorph Self" doesn't exist in 3.5. Neither does "emotion". You can substitute "Polymorph" or, some similar spell. --Othtim 21:19, 14 January 2008 (MST)

Should we update this to 3.5e? --Green Dragon 12:28, 15 January 2008 (MST)
I think so, if it hasn't been already. --Gedren56 08:51, 24 November 2008 (MST)
This is part of the book Swords Into Plowshares. I am not really sure if we should update it. --Green Dragon 15:21, 24 November 2008 (MST)
We could change: "Emotion:Rage"(3.0) to Rage(3.5). Couldn't we. Saddly thier is no substitue for "Emotion:Hate".--Milo High-Hill 22:56, 18 November 2010 (MST)
Personal tools
Home of user-generated,
homebrew, pages!
d20M
miscellaneous
admin area
Terms and Conditions for Non-Human Visitors